																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																								

.content-primary{background-color:#ebebeb !important;position: relative;margin-bottom: 40px}
.content-primary:after{content:"";display:block;clear:both}
.content-primary .asset-box-wrap{padding:50px 52px 0}
.content-primary .asset-box-wrap:after{content:"";display:block;clear:both}
.content-primary .asset-box-wrap .asset-box{float: left;}
.content-primary .asset-box-wrap .asset-box + .asset-box{margin-left:24px}
.content-primary .asset-box h2{font-size: 20px;margin-bottom: 14px;line-height: .9;color:#333;text-align: center;}    
.content-primary .asset-box .asset-wrap{width: 100%;display: table;margin-bottom: 20px;}
.content-primary .asset-box .asset-wrap select, #asset-management .asset-wrap input{border:0 !important;}
.content-primary .asset-box .asset-wrap > select {height: 33px;font-size: 12px;padding: 4px 6px;border: 1px solid #999;background: #fff url('/user/acamco/mycodyimages/select_btn.png') no-repeat 95% 50%;border-radius: 4px;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.content-primary .asset-box .asset-wrap > select::-ms-expand {display: none;}
.content-primary .asset-box .asset-wrap > input{border-radius: 4px;height: 26px;font-size: 12px;padding: 2px 6px;width: 80px;background: #fff;border-color: transparent !important}

  



.content-primary .asset-box .asset-wrap > span{display:inline-block;width:10%;text-align:center;font-size:14px}
.content-primary .asset-box .asset-wrap > label{display: inline-block;width: 40px;font-size: 11px;text-align: center;}
.content-primary .listBtn{text-align: center;padding: 20px 0 35px;background: #ebebeb;overflow: hidden;width: 100%;;} 
 
.content-primary .asset-wrap-btn{position:absolute;right:0px;top:80px;}
.content-primary .asset-wrap-btn a{}
.content-primary .asset-wrap-btn a .more{position: relative;font-size:14px;color:#333333;display: block;padding: 10px 28px 0 0;}
.content-primary .asset-wrap-btn a .more:after{content:"";position: absolute;left:-23px;width:21px;height:21px;background:url('/user/acamco/mycodyimages/more.png') no-repeat}
.content-primary .asset-wrap-btn a .more.close:after{content:"";background-position: -21px 0px;}
/*.content-primary .asset-wrap-btn a .more.close:before{content:"";position: absolute;right:35px;width:21px;height:21px;background:url('/user/acamco/mycodyimages/close-btn.png') no-repeat;top: 18px;}
.content-primary .asset-wrap-btn a .more.close{position: relative;width: 100px;border-width: 4px 5px 0;border-style: solid;border-color: #d9d8d8;border-radius: 10px 10px 0 0;padding: 16px 0 0 44px;height: 41px;background: #fff;font-size:18px;color:#333}*/


.content-primary .listBtn .centerBtn span input{background:#3561ab !important;font-size:18px;color: #fff;width: 155px;height: 47px;border: 0;}

.content-primary .listBtn .centerBtn span + span{margin-left:24px}
#mini-use{display: block;;line-height: 24px;;margin-bottom: 10px;}
#mini-use h2{display: inline-block;padding-right: 14px;margin-bottom:0;line-height: 1.5;}
/*
#mini-use a{display: inline-block;position: relative;font-size:10px;margin:0 8px 8px 0;;line-height: 1.5;color: #0066ff;font-weight: bold;background: rgba(204,204,204,0.4);padding: 2px 20px 0 6px;border-radius: 4px;height: 18px;}
#mini-use a:after{content:"X";position: absolute;top: 2px;right: 8px;color:red;font-size:10px}*/


#asset-management{margin-bottom:70px}
#asset-management h2{font-size: 14px;margin-bottom: 8px;line-height: .9;color:#303030}    
#asset-management .asset-wrap{width: 100%;display: table;margin-bottom: 20px;table-layout: fixed;}
#asset-management .asset-wrap select, #asset-management .asset-wrap input{border:1px solid #c5c5c5;}z
#asset-management .asset-wrap > select{border-radius: 4px;height: 36px;font-size: 12px;padding: 4px 6px;width: 44%;display: table-cell;}
#asset-management .asset-wrap > input{border-radius: 4px;height: 26px;font-size: 12px;padding: 4px 6px;width: 40%;display: table-cell;line-height: 26px;}
#asset-management .asset-wrap > span{display:inline-block;width:10%;text-align:center;font-size:14px}
#asset-management .asset-wrap > label{display: inline-block;width: 10%;font-size: 11px;text-align: center;}
.attach-list a.title{text-decoration:underline;color:royalblue;}
 .asset-wrap.useDiv{display: none;}
.use-select{}
/*#mini-use{display: block;;line-height: 24px;;margin-bottom: 10px;}
#mini-use h2{display: inline-block;padding-right: 14px;margin-bottom:0;line-height: 1.5;}
#mini-use a{display: inline-block;position: relative;font-size:10px;margin:0 8px 8px 0;;line-height: 1.5;color: #0066ff;font-weight: bold;background: rgba(204,204,204,0.4);padding: 2px 20px 0 6px;border-radius: 4px;height: 18px;}
#mini-use a:after{content:"X";position: absolute;top: 2px;right: 8px;color:red;font-size:10px}*/
#asset-management .centerBtn .wizbtnNh.wizbtnnhBlue{background:#1c52b5;border-radius: 6px;}
#asset-management .centerBtn .wizbtnNh.wizbtnnhGray{background:#7c7c7c;border-radius: 6px;}
#asset-management .centerBtn .wizbtnNh input[type="submit"],#asset-management .centerBtn .wizbtnNh input[type="button"]{background: transparent;padding: 10px 18px;letter-spacing:-1px;}



#year{width:90px}
#incidentNo{width:93px}
#pcgt,#pclt{width:63px;margin:0 4px}
#adresSido,#adresGugun{width:90px}



.holding-asset{margin-top: 10px;overflow: hidden;width: 1000px;;}  
.holding-asset .count{font-size:18px;color:#333;font-weight: bold;margin-bottom: 10px;padding-left: 3%;}
.holding-asset ul{display: table;width:1010px;position:relative;left: -10px;}
.holding-asset ul:after{content:"";display:block;clear:both}
.holding-asset ul li{float:left;width:242px;margin:0 0 10px 10px;display: table-cell;height:340px;}
.holding-asset ul li.no-data{float:none;width:100%;padding: 30px 0;text-align:center;margin:20px 0;border:none;background:#fff;border-top: 1px solid #b0c8ef;    border-bottom: 1px solid #b0c8ef;}
.holding-asset ul li.no-data span{position: relative;color:#333;font-weight:bold;font-size:16px;display:inline-block;padding-left:50px}
.holding-asset ul li.no-data span:after{content: "";display: block;position: absolute;top: 50%;left: 0;width: 41px;height: 41px;margin-top:-20px;background-image: url(/Web-home/user/board/images/skin_001/icon-notic-finance.png);}
.holding-asset ul li.no-data:hover{background:#fff}
.holding-asset ul li .thumb{height:180px;border: 1px solid #bbb;}
.holding-asset ul li .thumb img{width:100%;height:100%}
.holding-asset ul li .contents{padding:10px 1px 30px;}
/*.holding-asset ul li:hover{background-color:#495778}
.holding-asset ul li:hover a span{color:#fff} */
.holding-asset ul li .contents a{display: block;}
.holding-asset ul li .contents a > .title{display:block;overflow:hidden;-webkit-line-clamp: 1;-webkit-box-orient:vertical;font-size:18px; letter-spacing:-2px;padding: 24px 0 4px;}
.holding-asset ul li .contents a .price-wrap{display:block;padding: 0;font-size:14px;}
.holding-asset ul li .contents a .price-wrap .price-title{position:relative;color:#000}
.holding-asset ul li .contents a .price-wrap .price-title:after{content:" :";}
.holding-asset ul li .contents a .price-wrap .value{color:#000}
.holding-asset ul li .contents a .title-icon{display: inline-block;font-size: 12px;padding: 1px 4px 2px 3px;border-radius: 5px;background-color:  #ef7731;color: #fff;line-height: 16px;position: absolute}
.holding-asset ul li .contents a .content-wrap{display:block;color: #666;line-height: 20px;font-size:14px}
.holding-asset ul li .contents a .content-wrap .title{position:relative;padding-right:6px;color:#777}
.holding-asset ul li .contents a .content-wrap .title:after{content:":";position:absolute;top:50%;right:0;margin-top:-8px;font-size:12px}
.holding-asset ul li .contents a .content-wrap .summary{color:#777}
span.jibun {color:#999;font-size:13px;line-height:22px;}

select{font-size:12px;padding:4px}
.use-select{padding:10px 0 !important;background: #fff;border: 5px solid #ddd;line-height: 22px;margin:0;}
.use-select input{}
.use-select .use-select-title{display: block;}
.use-select .use-select-title label {font-size: 18px;}
.use-select .use-select-title label .select-summary{}
.use-select .use-select-colgroup{display:  table-cell;;padding:16px 0}
.use-select .use-select-colgroup .select-summary{display:inline-block;font-size: 14px;letter-spacing: -1px;}
#use-select-more{display: block;;}

.use-select .div-one{display: table;margin: 0 0 0 35px;width: 920px;;}
.use-select .div-one + .div-one{border-top: 1px solid #e0e0e0;}
.use-select .div-one .use-select-title{display: table-cell;width: 170px;text-align: left;padding: 14px 0 8px 0;}
.use-select .div-one .use-select-title .title{position: relative;font-size: 16px;display: block;width: auto !important;padding:0;font-weight: bold;color:#000;;}
.use-select .div-one .use-select-title.open .title:after{content:"";position: absolute;top: 6px;right: 8px;background:url("/user/acamco/mycodyimages/icon-open.png") no-repeat -8px -58px;width: 17px;height: 8px}
.use-select .use-select-colgroup{text-align: left;}
.use-select .use-select-colgroup label{display: inline-block;width: 19%;;text-align: left;margin: 0;padding-left:2px;}
.use-select .use-select-title label input[type="checkbox"]{;position: relative;width:15px;height:15px;top:-1px;margin-right: 10px;}
.use-select .use-select-title label input[type="checkbox"]:after{content:"";position: absolute;top: 0px;right:0px;background:url("/user/acamco/mycodyimages/bg_checkbox.png") no-repeat;;width: 16px;height: 17px;background-size: 16px;}
.use-select .use-select-title label input[type="checkbox"]:checked:after{content:"";position: absolute;top: -1px;right:0px;background:url("/user/acamco/mycodyimages/bg_checkbox.png") no-repeat;;width: 16px;height: 17px;background-size: 16px;background-position-y: -22px}

.use-select .use-select-colgroup label input[type="checkbox"]{;position: relative;width:15px;height:15px;;appearance:none;-webkit-appearance:none;-ms-appearance:none;top: -1px;}
.use-select .use-select-colgroup label input[type="checkbox"]:after{content:"";position: absolute;top: 0px;right:0px;background:url("/user/acamco/mycodyimages/bg_checkbox.png") no-repeat;;width: 16px;height: 17px;background-size: 16px;}
.use-select .use-select-colgroup label input[type="checkbox"]:checked:after{content:"";position: absolute;top: -1px;right:0px;background:url("/user/acamco/mycodyimages/bg_checkbox.png") no-repeat;;width: 16px;height: 17px;background-size: 16px;background-position-y: -22px}

.use-select .use-select-colgroup label .select-summary{display: inline-block;font-size: 14px;margin: 0px 0px 4px 4px;;color: #666;letter-spacing: -1px;}
.use-select .choice{padding: 15px 35px 5px 20px}
.use-select .choice a{display: inline-block;position: relative;background-color:#5f7cec;color:#fff;font-size:12px;border-radius: 4px;line-height: .9;padding: 4px 22px 4px 9px;margin: 8px 0 0 14px;}
.use-select .choice a:after{content:"x";color:#fff;font-size:16px;position: absolute;top: 0;right: 8px;}
.use-select .choice a:hover{color:#fff !important}


.gallery_list{position: absolute;right: 0;}
.gallery_list a+a{margin-left:5px;}


html, body{overflow-x: hidden;}

.paging{text-align: center;padding: 30px 0;}
.paging ul{text-align: center;display: inline;padding: 0 10px;;}
.paging ul li{display: inline;border: 1px solid #dedede;padding: 5px 10px 6px;vertical-align: middle;margin: 0 1px;;}
.paging ul li strong{;}
.paging ul li a{}
.rightBtn{text-align: right;}
.content-primary-wrap .count{font-size:18px; color:#333;letter-spacing: -1px;}
.wizUser .centerBtn{margin-top:0 !important}


.layerpopup{}
.layer-wrap{display:none;;width: 700px;;position: fixed;left: 50%;margin-left: -350px;top: 15%;z-index: 100;}

.layer-wrap:after{content:"";position: fixed;top:0;left:0;bottom:0;right:0;background-color:rgba(0,0,0,0.8);z-index:-1;}
.layer-popup .close{color: transparent;position: fixed;z-index: 100;top: 40px;left: 50%;width:70px;height: 70px;margin-left:-35px}
.layer-popup .close:before{content:"";display: block;position: absolute;top: 0;bottom: 0;right: 0;left: 0;background:url(/user/acamco/mycodyimages/icon-ciose.png) no-repeat;background-size: contain;} 
.layer-popup .close:hover{color: transparent !important;}
.holding-asset-layer{}
.holding-asset-layer li{width:700px !important;max-height: 600px;min-height:400px;display:block;text-align:center;}
.holding-asset-layer li img{max-width:700px; max-height:600px;}
.layer-popup .layer-wrap .bx-wrapper .bx-viewport{height:auto !important;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager{margin-top:10px;text-align:center}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager .bx-pager-item{display: inline-block;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width: 100px;height: 100px;display: inline-block;margin-left: 4px;background: #fff;border-radius: 2px;color: transparent;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-pager .bx-pager-item a:hover{color: transparent !important}

.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction{position: relative;top: 50%;margin-top: -430px;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction a{display: block;width:62px;height:120px;background-image:url(/user/acamco/mycodyimages/icon-layerpopup.png);background-repeat: no-repeat;position: absolute;text-indent: -5000px;top: 25px;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction a:hover{color: transparent;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{left: -150px;background-position: 0 0;}
.layer-popup .layer-wrap .bx-wrapper .bx-controls .bx-controls-direction .bx-next{ right :-150px;background-position: -250px 0;;}


.holding-asset-list{width:100%;font-size:13px;margin-bottom:20px}
.holding-asset-list table{border:1px solid #ddd;table-layout: fixed;width: 100%;border-collapse: collapse; font-size:15px;;}
.holding-asset-list table tbody tr th{border:1px solid #ddd;background-color:#eee;padding:5px 0;color:#555;font-weight:400;}
.holding-asset-list table tbody tr td{border:1px solid #ddd;padding:10PX;color:#555;height:20px;}
.holding-asset-list table tbody tr td .bx-wrapper .bx-viewport .bxslider{width:400% !important}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls{text-align: center;margin-top: 10px;}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item{display: inline-block;padding: 0 4px;;}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item + .bx-pager-item{margin-left:10px}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item a{;font-size: 0;;display: block;line-height: 0;height: 60px;width:60px;overflow: hidden;border:1px solid #d3d3d3}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item a.active{border:1px solid #333}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item a:hover{border:1px solid #333}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-pager-item a img{height:100%}
.holding-asset-list table tbody tr td .bx-wrapper .bx-controls .bx-controls-direction{display:none}
.holding-asset-list table tbody tr td div.bx-viewport{min-height:300px;}
.holding-asset-list table tbody tr td ul{}
.holding-asset-list table tbody tr td ul:after{content:"";display:block;clear:both}
.holding-asset-list table tbody tr td ul li{text-align: center !important;}
.holding-asset-list table tbody tr td ul li img{width:auto;max-width: 700px;max-height:600px;}
.holding-asset-list table tbody tr td .attach-list li{list-style: decimal !important;padding-left: 0;margin-left: 20px;font-size: 14px;line-height: 24px;}
.layer-popup .leftBtn{text-align: right;float: none !important;margin-bottom: 10px;}


.layer-wrap .bx-wrapper .bx-controls{text-align: center;margin-top: 10px;}
.layer-wrapt .bx-wrapper .bx-controls .bx-pager-item{display: inline-block;padding: 0 4px;;}
.layer-wrap .bx-wrapper .bx-controls .bx-pager-item + .bx-pager-item{margin-left:10px}
.layer-wrap .bx-wrapper .bx-controls .bx-pager-item a{;font-size: 0;;display: block;line-height: 0;height: 60px;width:60px;overflow: hidden;border:2px solid #d3d3d3}
.layer-wrap .bx-wrapper .bx-controls .bx-pager-item a.active{border:2px solid #0078ff}
.layer-wrap .bx-wrapper .bx-controls .bx-pager-item a:hover{border:2px solid #0078ff}
.layer-wrap .bx-wrapper .bx-controls .bx-pager-item a img{height:100%;width: 100%;}


#mid-container #left-container .quick-link{margin-top: 20px; width: 190px; background-color: #f3f3f3;}
#mid-container #left-container .quick-link h3{overflow: hidden; visibility: hidden; margin: 0; padding: 0; width: 0; height: 0; line-height: 0; font-size: 0;}
#mid-container #left-container .quick-link ul{list-style: none; margin: 0; padding: 0 20px;}
#mid-container #left-container .quick-link ul li{vertical-align: top;}
#mid-container #left-container .quick-link ul li+li{border-top: 1px dashed #dadada;}
#mid-container #left-container .quick-link ul li a{display: block; padding-top: 13px; height: 29px; line-height: .9; font-size: 14px; color: #1f5a98; text-decoration: none; background: url(./../../mycodyimages/s_quick_link.png) no-repeat 100% 50%;}


div.list table tbody tr:hover{background-color:#eeeeee;}
span.count {font-size:18px;color:#333;letter-spacing:-1px;
dv.list{margin-top:10px;}

#mid-container #content-container{margin-top: 130px;}
#mid-container #content-container .h2Title{position: relative; margin-bottom: 40px; padding-top: 45px; height: 57px; line-height: .9; font-size: 36px; color: #333; font-weight: normal;text-align: center;}
#mid-container #content-container .h2Title:after{content: ''; display: block; position: absolute; left: 50%; bottom: 0; width: 80px; height: 3px; background-color: #2baa64;margin-left:-40px}
#mid-container #content-container #pageNavi{position: absolute; right: 0; top: 10px; font-size:12px;}
#mid-container #content-container #pageNavi strong{color:#000000;}


#footer .division-03:before{background-image: url(./../../mycodyimages/logo_footer.png);}


#slide-container{top: 253px;}

#popup_hsc{display:block !important}
#footer .division-03{padding-left:240px}

.write table td #title{width:98%}
.write table td #contents{width:99%}

.goselect{padding: 8px;font-size:12px;font-family: "Malgun Gothic", "맑은고딕",}

.personal_info-box{margin-top:60px;border: 1px solid #C2BBBB;padding: 16px 16px;}
.personal_info-box .personal_info:after{content:"";display:block;clear:both}
.personal_info-box .personal_info li{float:left;padding-left: 6px !important;font-size: 12px;}
.personal_info-box .personal_info li+li{margin-left:22px}
.personal_info-box .btn-wrap{margin-top:8px}
.personal_info-box .btn-wrap span{width:160px}
.personal_info-box .btn-wrap div +div{margin-left:4px}
.personal_info-box .btn-wrap:after{content:"";display:block;clear:both}
.personal_info-box .personal_info_list-box{float:left}
.personal_info-box .personal_info_list-box .personal_info_list{width: 159px;}
.personal_info-box .personal_info_list-box .personal_info_list li{background: none !important;padding-left:0 !important}
.personal_info-box .personal_info_list-box .personal_info_list li a{display:block;padding:2px 0;border:1px solid #ddd;text-align: center;font-size: 12px}
.personal_info-box .personal_info_list-box .personal-site-btn{padding:0 }
.personal_info-box .button-wrap{float:none}

.personal_info-box .button-wrap a span{width:160px}
#board-container .write table td textarea{height:86px;width:99%;}



.tablenomal tbody tr .use-select-wrap .use-select{border: 2px solid #7d7d7d !important;}



#header-container, #pageTop{height: 108px !important;}
.holding-asset ul li .thumb{overflow: hidden;}
.holding-asset ul li .thumb img{width:100%; height:100%}
.holding-asset ul li .contents a .content-wrap{display: -webkit-box;  -webkit-line-clamp: 1; -webkit-box-orient: vertical;height: 16px;letter-spacing: -1px;margin-top: 2px;height:px;}



.tablenomal tbody tr .use-select-wrap .use-select{border: 2px solid #7d7d7d !important;}


/*
 .bx-wrapper .bx-pager {bottom: -95px;}
  
  .bx-wrapper .bx-pager a {border: solid #ccc 1px;display: block;margin: 0 5px;padding: 3px;}
  
  .bx-wrapper .bx-pager a:hover,.bx-wrapper .bx-pager a.active {border: solid #5280DD 1px; }
  
  .bx-wrapper {margin-bottom: 120px;}
*/

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								